/**Begin D:\PDM_UPGRADE_1.4\PDM_UPGRADE\PDM1\HOM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_HOM_ONBRDBILL_C') 
 CREATE TABLE T_HOM_ONBRDBILL_C (
FID BIGINT DEFAULT 0 NOT NULL,
FAPPDISPATCHNUM VARCHAR(50) DEFAULT ' ' NOT NULL,
FAPPREMOVERELID BIGINT DEFAULT 0 NOT NULL
);



/**End D:\PDM_UPGRADE_1.4\PDM_UPGRADE\PDM1\HOM_table.sql **/
